Comment 7 for bug 1436834

Adam Colligan (adam-p) wrote :

Removing those lines appears to have resolved the error. Hooray!

Do you know specifically what sort of change would have caused this to happen? There might have been one or two other packages that I've seen suffering from this of late. One or two of the main #ubuntu mods were fairly strongly insistent that this couldn't possibly have anything to do with the packaging system itself and was just a matter of buggy packages, so it would be good to know if there actually is a specific issue to raise about a change that has caused otherwise-working packages to break.